/* IMAGE EFFECTS */

a.hover-effect-link {
    position:relative;
    display:block;
    transition: ease-in-out .2s;
    margin-top:0;
    margin-bottom:0;
}

a.hover-effect-link:hover {
    filter: brightness(100%) !important;
    transition: ease-in-out .2s;
}

a.hover-effect-link:hover img{
    filter: brightness(85%) !important;
    transition: ease-in-out .2s;
}

a.hover-effect-link:hover::after{
    background:url("https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2150044304/assets/magnify.png");
    background-size:60px 60px;
    content:"";
    position:absolute;
    top:50%;
    left:50%;
    width:60px;
    height:60px;
    transform: translate(-50%, -50%);
    transition: ease-in-out .2s;
}